# **SUD_Xibe-XDT**: SUD treebank conversion for the corpus UD_Xibe-XDT version 2.14
This treebank was produced automatically from the UD treebank [UD_Xibe-XDT](https://github.com/UniversalDependencies/UD_Xibe-XDT/releases/tag/r2.14), version 2.14.
See [SUD data page](https://surfacesyntacticud.github.io/data/) for more details about the conversion.

The remaining part of this file is a copy of the original README associated to **UD_Xibe-XDT** and so refers to UD.

---
---
# Summary

The UD Xibe Treebank is a corpus of the Xibe language (ISO 639-3: *sjo*) containing manually annotated syntactic trees under the Universal Dependencies. Sentences come from three sources: grammar book examples, newspaper (Cabcal News) and Xibe textbooks.


# Introduction

The treebank was manually annotated for lemmas, universal part-of-speech, morphological features and dependency relations.


# Acknowledgements

If you use this treebank in your work, please cite:

<pre>
@inproceedings{zhou2020universal,
  title={Universal Dependency Treebank for Xibe},
  author={Zhou, He and Chung, Juyeon and Kübler, Sandra and Tyers, Francis},
  booktitle={Proceedings of the Fourth Workshop on Universal Dependencies (UDW 2020)},
  pages={205--215},
  year={2020}
}
</pre>


# Changelog

* 2021-11-15 v2.9
  * Initial release in Universal Dependencies.


<pre>
=== Machine-readable metadata (DO NOT REMOVE!) ================================
Data available since: UD v2.9
License: CC BY-NC-SA 3.0
Includes text: yes
Genre: grammar-examples news
Lemmas: manual native
UPOS: manual native
XPOS: not available
Features: manual native
Relations: manual native
Contributors: Zhou, He; Chung, Juyeon; Klyachko, Elena; Tyers, Francis; Kübler, Sandra
Contributing: elsewhere
Contact: hzh1@iu.edu
===============================================================================
</pre>
